
* {
	font-family: 'Roboto', sans-serif;
}

h1 {
	font-weight: bold;
	font-size: 2.4rem;
	margin-bottom: 1rem;
	color: #252525; 
}

h2 {
	font-weight: bold;
	font-size: 2rem;
	margin-bottom: 1rem;
	color: #252525;
	text-align: center;
}

p {
	line-height: 1.5;
}

.intro {
	text-align: center;
	margin: 1rem;
	padding: 2rem;
}

.explain {
	font-size: 1.2rem;
}

.refer {
	font-size: 1.2rem;
	list-style: none;
	display: flex;
}

.refer:link,
.refer:visited {
	color: #2c7fb8;
	text-decoration: none;
	display: inline-block;
}

.refer:hover,
.refer:active{
	color: #d14200;
}

.news-title {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.news {
	text-align: center;
	font-size: 1.2rem;
	width: 60%;
	display: block;
	margin: auto;
	text-align: center;	
	padding: 2rem 5rem;
	border: 0.2rem solid #ffeda0;
}

#leftbtn, #rightbtn {
	background-color: #ffeda0;
	border: none;
	border-radius: 8px;
	padding: 1rem;
	font-size: 1.2rem;
	margin: 1rem;
}

#date, #event {
	text-align: center;
	font-size: 1.5rem;
	line-height: 1.3;
}

.emotion-chart {
	width: 80%;
	display: block;
	margin: auto;
	margin-top: 5rem;
	text-align: center;
}

.emotion-title {
	text-align: center;
	margin-bottom: 0.5rem;
}

.emotion-content {
	text-align: center;
}

.worldmap {
	margin-top: 5rem;
}

.worldmap-map{
	text-align: center;
	margin: auto;
}

p.tooltip {
	background-color: #ffeda0;
	color: black;
	padding: 15px;
	font-size: 1rem;
	border-radius: 15px;
}

.wordcloud-title{
	text-align: center;
	margin: 3rem;
}

.wordcloud-content {
	text-align: center;
	margin: auto;
}

select#gameDropdown {
	font-size: 1.2rem;
	padding: 10px;
	border-radius: 15px;
	text-align: center;
}


div#my_dataviz svg{
	display: block;
	margin: auto;
	width: 80%;
}

